Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0045941
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2021-02-24 02:402021-03-11 08:04
Reportercollazoandy4View Statuspublic 
Assigned Torqueralta 
PriorityhighResolutionfixedFixed in VersionRR21Q2
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0045941: Customer search popup is shown wrong in mobile devices with Remote customer preferences enabled

DescriptionWhen Remote Customer preference is enabled the search customer popup is shown wrong in mobile devices
Steps To ReproduceEnable Remote for Customer preference
Open Customer popup in a mobile device and check the attribute filter text in the toolbar doesn't show properly
TagsNo tags attached.
Attached Filespng file icon customer popup.png [^] (72,619 bytes) 2021-02-24 02:40

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0126561)
hgbot (developer)
2021-03-09 04:15

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core/-/merge_requests/182 [^]
(0126607)
hgbot (developer)
2021-03-11 08:04

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core/-/merge_requests/182 [^]
(0126608)
hgbot (developer)
2021-03-11 08:04

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core [^]
Changeset: 07999f230ed2508293e500d630fe29bc0d2492ea
Author: Rafael Queralta <rafaelcuba81@gmail.com>
Date: 2021-03-08T15:01:02-05:00
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.mobile.core/-/commit/07999f230ed2508293e500d630fe29bc0d2492ea [^]

Fixed BUG-45941: For media under 480px the line with components was split in two lines

---
M web/org.openbravo.mobile.core/assets/css/obmobc-main.css
---

- Issue History
Date Modified Username Field Change
2021-02-24 02:40 collazoandy4 New Issue
2021-02-24 02:40 collazoandy4 Assigned To => Retail
2021-02-24 02:40 collazoandy4 File Added: customer popup.png
2021-02-24 02:40 collazoandy4 Triggers an Emergency Pack => No
2021-03-08 09:57 kchoperena Priority normal => high
2021-03-08 20:55 rqueralta Assigned To Retail => rqueralta
2021-03-08 20:56 rqueralta Status new => scheduled
2021-03-09 04:15 hgbot Note Added: 0126561
2021-03-11 08:04 hgbot Resolution open => fixed
2021-03-11 08:04 hgbot Status scheduled => closed
2021-03-11 08:04 hgbot Note Added: 0126607
2021-03-11 08:04 hgbot Fixed in Version => RR21Q2
2021-03-11 08:04 hgbot Note Added: 0126608


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker